Subject: Re: AJ Ticket closure
From: Deeksha Dadu <[email-masked]>
To: "Josephine Veena Dorairaj (JVDO)" <[email-masked]>, "Pritish Nandi (LSM)" <[email-masked]>
Cc: "Heta Nyrhinen (HNYR)" <[email-masked]>
Date: Tue, 26 Oct 2021 11:47:15 +0000

Hi Josephine,

I just spoke with Pritish regarding this, I will speak with AJ about this myself.

Apologies for this

Regards,
Deeksha

From: "Josephine Veena Dorairaj (JVDO)" <[email-masked]<mailto:[email-masked]>>
Date: Tuesday, 26 October 2021 at 5:07 PM
To: "Pritish Nandi (LSM)" <[email-masked]<mailto:[email-masked]>>
Cc: "Heta Nyrhinen (HNYR)" <[email-masked]<mailto:[email-masked]>>, Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Subject: AJ Ticket closure

Hi Pritish,

As discussed with you on the call, I have noticed that AJ has changed the CCO/Gaming form manually to SPAM/Test/SC form for all Chats and calls.
This is not acceptable; we have missed to received surveys for all these tickets. It gives the impression that he doesn’t want to fill the mandatory fields while solving a ticket, so he changed the form to Spam.

Venlig hilsen / Best regards
Josephine Veena Dorairaj
Technical Support Specialist, Global Support and Services
+45 21684511
EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark
<http://www.eposaudio.com/b20>
eposaudio.com<https://www.eposaudio.com/> · Follow us here
<https://www.facebook.com/eposaudiogaming>   <https://twitter.com/eposaudiogaming>    <https://www.linkedin.com/company/eposaudio>    <https://www.instagram.com/eposaudiogaming>    <https://www.youtube.com/eposgaming>